.footer_zs_100 {
	float: left;
	width: 100%;
	background: #1A7446;
	color: #ffffff;
	background: linear-gradient(to right, #6B9B42, #0A613C);
	border-top: 1px solid rgba(255,255,255,.2);
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.footer_zs_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.footer_zs_1300_L {
	float: left;
	width: 600px;
}
.footer_zs_1300_L_1 {
	float: left;
	width: 100%;
	padding-right: 61px;
	margin-left: 20px;
}
.footer_zs_1300_L_1_title h1 {
	font-size: 16px;
	color: #FFF;
	line-height: 50px;
}
.footer_zs_1300_L_1 .footer_zs_1300_L_1_title ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title ul li {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255, 0.2);
}
.footer_zs_1300_dz span {
	float: left;
	height: 54px;
	width: 54px;
	display: block;
	padding-right: 20px;
}
.footer_zs_1300_L_1 ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_4 {
 padding-right:35px margin-right:100px display:
}
.footrer_bq {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
	font-weight: 500;
	/* text-align: left; */
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	opacity: 0.9;
}
.footrer_bq p a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a span.item-name {
	font-size: 15px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul li {
	margin-top: 16px;
	width: 100%;
}
.footrer_zsx {
	float: left;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255,0.1);
	padding-top: 30px;
}
.ewm_1 {
	float: left;
	width: auto;
	text-align: center;
	padding-top: 54px;
	padding-left: 26px;
}
.footrer_bq p {
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
	line-height: 31px;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	opacity: 0.9;
}
.ewm_2 {
	padding-right: 7px;
}
.ewm_1 span img {
	height: 100px;
	width: 100px;
	border-radius: 5px;
}
.ewm_1 p {
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	line-height: 50px;
	font-family: Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 .wp_nav .nav-item a {
	text-align: left;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_2 {
	width: 100%;
	margin-left: 20px;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_3 {
	width: 100%;
	margin-left: 20px;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a:hover span.item-name {
	color: #e2a03a;
}
.zsxx_100 {
	float: left;
	height: auto;
	width: 100%;
}
.zsxx_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
zhengwen {
	float: left;
	width: 100%;
	height: auto;
}
.zhengwen_1100 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.zhengwen_1100 .you {
	float: right;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.ml {
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
}
.post-41 .tt .tit .title_2:after {
	display: none;
}
.post-41 .tt .tit .title_2 {
	border: 1px solid #589041;
	border-radius: 19px;
	margin-right: 16px;
	float: left;
	padding: 4px 25px;
	font-size: 15px;
}
.post1 .tt .tit .title_2.selected {
	/* border-bottom: 3px solid #078861; */
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #639642;
	cursor: pointer;
}
.post1 .tt_2 {
	border-bottom: 0px solid #d1d1d1;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #639642;
	display: inline-block;
	width: 100%;
}
.post .tt .tit .title_2 {
	color: #10653c;
	font-weight: normal;
}
.more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 8px 20px;
}
.post .more_btn .more_text, .post .more_btn a {
	font-size: 13px;
	color: #060;
}
.post .more_btn .more_text, .post .more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
}
.news_meta.shijiangyangs {
	display: block;
	height: auto;
	width: 60px;
	float: right;
	padding-top: 5px;
	margin-bottom: 2px;
}
.drq_2 {
	float: right;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
	line-height: 22px;
}
.news_list.clearfix.zsxx_4 {
	width: 100%;
}
.zsxx_2 {
	width: 100%;
}
.zsxx_3 {
	padding: 18px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.zsxx_3 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 60px)
}
.zsxx_3 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zsxx_3:nth-child(odd) {
	margin-right: 80px;
}
.zsxx_3:hover a {
	color: #F5742D;
	font-weight: bold;
}
.post.post-31 .xcsp_2 {
	padding-top: 25px;
}
.zhengwen_1100 .you .zsxx_6 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 258px;
}
.zxdt_byhn_100 {
	float: left;
	width: 100%;
}
.zxdt_byhn_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.zxdt {
	float: left;
	height: auto;
	width: 608px;
}
.zxdt_byhn_1300 .byhn {
	float: right;
	width: 601px;
	height: auto;
}
.zxdt_titel {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
}
.zxdt_titel h1 {
	float: left;
	width: auto;
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.zxdt .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.byhn .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.zxdt .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.byhn .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.axdt_word {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 34px;
}
.zxdt_2 {
	float: left;
	width: 550px;
}
.zxdt_3 {
	float: right;
	line-height: 29px;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
}
.zxdt_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	/* white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 40px);
}
.zxdt_2 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zxdt_4 {
	padding: 14px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	/* white-space: nowrap; */
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	width: 100%;
}
.zhengwen_1100 .you .zsxx_6:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 10px;
	top: -17px;/* left: 50px; */
}
.yqlj_100 {
	float: left;
	width: 100%;
}
.yqlj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.yqlj_1300_title {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 42px;
}
.yqlj_1300_title h1 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.yqlj_1300_title h1:after {
	font-size: 24px;
	content: "LINKS";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: "Arial Narrow";
	margin-left: 13px;
	position: absolute;
	top: 13px;
	left: 82px;
}
.yqlj_1300_title h1:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 51px;
	top: -22px;/* left: 50px; */
}
.yqlj_word {
	float: left;
	width: 100%;
	margin-bottom: 18px;
}
.yqlj_word .yqlj_1 {
	float: left;
	width: 100%;
}
.yqlj_2 {
	width: auto;
	float: left;
	padding-right: 30px;
	line-height: 50px;
}
.yqlj_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
}
.yqlj_2 a:hover {
	color: #e2a03a;
}
.post-31 .tt .tit .title:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 5px;
	top: -25px;
}
.con.zsxx_2 {
	margin-bottom: 10px;
}
.zhengwen_1100 .you .zsxx_6:after {
	font-size: 24px;
	content: "Admissions information";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: "Arial Narrow";
	margin-left: 13px;
	position: absolute;
	bottom: 14px;
	width: 300px;
	display: block;
	left: 83px;
}
.kslj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.kslj_100 {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f4f4f4;
}
.kslj_2 {
	height: 212px;
	width: 160px;
	float: left;
	margin-right: 68px;
	border-radius: 15px;
	position: relative;
}
.kslj_2_1 {
	background-image: url(../images/bj_5.png);
	background-size: 100% 100%;
}
.kslj_2_pic {
}
.kslj_2_title a {
	color: #fff;
}
.kslj_2_title {
	text-align: center;
	padding-top: 80%;
	font-size: 20px;
	color: #fff;
}
.kslj_2_2 {
	background-image: url(../images/bj_6.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.kslj_2_3 {
	background-image: url(../images/bj_7.png);
	background-size: 100% 100%;
}
.kslj_2_4 {
	background-image: url(../images/bj_8.png);
	background-size: 100% 100%;
}
.kslj_2_5 {
	background-image: url(../images/bj_9.png);
	background-size: 100% 100%;
}
.kslj_2_6 {
	background-image: url(../images/bj_10.png);
	background-size: 100% 100%;
	margin-right: 0px;
}
.kslj_2_pic_1 {
	position: absolute;
	width: 40px;
	height: 35px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon14.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_2 {
	position: absolute;
	width: 46px;
	height: 36px;
	top: 31%;
	left: 57px;
	background-image: url(../images/icon9.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_3 {
	position: absolute;
	width: 36px;
	height: 42px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon10.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_4 {
	position: absolute;
	width: 52px;
	height: 37px;
	top: 30%;
	left: 52px;
	background-image: url(../images/icon11.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_5 {
	position: absolute;
	width: 44px;
	height: 45px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon12.png);
	background-repeat: no-repeat;
}
.kslj_2_pic_6 {
	position: absolute;
	width: 46px;
	height: 43px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon13.png);
	background-repeat: no-repeat;
	display: block;
}
.zxdt_2 a:hover {
	color: #F5742D;
	font-weight: bold;
}
.kslj_2:hover {
	transform: scale(1.02);
}
.sylgx {
	font-size: 37px;
	color: #fff;
	font-family: GB2312 KaiTi_GB2312;
	padding-left: 10px;
	padding-bottom: 15px;
	letter-spacing: 20px;
}
.Article_Title a {
	display: none;
}
#wp_news_w88 .wp_article_list .list_item .pr_fields {
	display: none;
}
.sphn1 {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0px 11px;
	float: right;
	margin-top: 0px;
	/* margin-bottom: 4px; */
	padding-bottom: 3px;
}
.sphn1 a {
	font-size: 13px;
	color: #060;
	font-weight: normal;
}
.zsjh_dq_4 {
	width: 81%;
	float: right;
}
.wp_entry img {
	max-width: 900px;
}
.col_news .col_news_box2 {
	margin-left: 0px;
}
.yzyy_100 {
	width: 100%;
	float: left;
}
.yzyy_ul {
	width: 100%;
	float: left;
}
.yzyy_1li {
	width: 100%;
	float: left;
	border: 1px solid #d6d6d6;
}
.yzyy_1li:nth-child(23) {
	width: 96.5%;
}
.yzyy_1li a {
	font-size: 17px;
	line-height: 9px;
	/* padding-left: 25px; */
	padding: 20px;
}
.path_name.path_name2 {
	display: none;
}
.yzyy_1li:nth-child(23) {
	width: 100%;
}


.zxdt_byhn_1300 {
    width: 100%;
}
.zxdt {
    width: 96%;
    padding-left: 11px;
}
.zxdt_byhn_1300 .byhn {
    float: left;
    width: 97%;
    padding-left: 10px;
}
.axdt_word {
    padding-bottom: 10px;
}
.zhengwen_1100 {
    width: 100%;
}
.zhengwen_1100 .you .zsxx_6:after {
    display: none;
}
.zhengwen_1100 .you .zsxx_6 {
    padding-right: 16px;
    width: 100%;
	padding-bottom: 12px;
}
.zhengwen_1100 .you {
    float: right;
    width: 97%;
    height: auto;
    padding-top: 20px;
}
.ml {
    width: 100%;
}
.title_4,.title_3 {
    margin-top: 11px;
 }
.title_4 {
	width:70px;
	text-align:center;
}
.post .more_btn .more_text, .post .more_text {
    border-radius: 0px;
    border: 0px solid #639642;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding: 3px 8px;
    position: absolute;
    top: -1px;
    right: 13px;
    width: 71px;
    text-align: center;
}
.post .more_btn {
    position: relative;
}
.zsxx_3 {
    width: calc(100% - 14px);
}
.yqlj_1300 {
    width: 97%;
}
.footer_zs_1300 {
    width: 97%;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_3 {
    width: 100%;
}
.footer_zs_1300_L_1 {
    float: left;
    width: 100%;
    padding-right: 0px;
    padding-left: 10px;
}
.kslj_1300 {
    width: 97%;
}
.kslj_2 {
    height: 130px;
    width: 100%;
    float: left;
    margin-right: 68px;
    border-radius: 15px;
    position: relative;
    margin-bottom: 20px;
}
.kslj_2_title {
    text-align: center;
    padding-top: 53px;
    font-size: 40px;
}
.kslj_2_pic_2 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_1 {
    top: 43%;
    left: 10%;
    display: none;
}
.kslj_2_pic_3 {
    top: 39%;
	left: 10%;
}
.kslj_2_pic_4 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_5 {
    top: 41%;
	left: 10%;
}
.kslj_2_pic_6 {
    top: 41%;
    left: 10%;
    display: none;
}
.kslj_2_pic_6 .kslj_2_title {
    font-size: 30px;
}
.zxdt_2 {
    float: left;
    width: calc(91% - 10px);
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zxdt_2 a {
    width: calc(100% - 0px);
}
.footer_zs_1300_L_1_title h1 {
    font-size: 16px;
    color: #FFF;
    line-height: 50px;
    padding-left: 15px;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_2 {
    width: 100%;
}
.ewm_1 {
    padding-left: 20px;
}
.ewm_2 {
    font-size: 19px;
}
.link_icon .news_list li.news .link_con {
    font-size: 19px;
}
.kslj_2_6 .kslj_2_title a {
	font-size: 28px;
	}
	
.kslj_2_6 .kslj_2_title {
    padding-top: 20px;
}
.post-41 .tt .tit .title_2 {
    padding: 1px 8px;
    font-size: 13px;
}
.post1 .tt_2 {
    margin-bottom: 0px;
}
.post .tt .tit {
    padding-bottom: 20px;
    margin-top: 22px;
}

.post.post-31 .xcsp_2 {
    padding-top: 5px;
}
.sylgx {
    font-size: 28px;
    color: #fff;
    font-family: GB2312 KaiTi_GB2312;
    padding-left: 10px;
    padding-bottom: 34px;
    letter-spacing: 4px;
    padding-left: 12px;
}
.scroller {
    width: 100%;
    height: auto;
}

.search-res h1 {
    display: none!important;
}

.search-year {
    width: 90%!important;
    margin-left: 20px;
    padding-top: 30px;
}

.search-city {
    width: 90%!important;
}
.search-res {
    background: #f5f5f5;
    border: 1px solid #dedede;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
}
.sphn1 {
    margin-left: 190px;
}
.zsjh_dq_4 {
    display: block;
    width: 100%;
    float: left;
}
.zsjh_dq li {
    line-height: 25px;
    width: auto;
    float: left;
    background-color: #689942;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    border-radius: 5px;
    width: 47px;
    text-align: center;
    /* padding-bottom: 0px; */
    margin-bottom: 5px;
}
.zsjh_dq_4 {
    margin-left: 5px;
}
.list .navi-aside-toggle {
    margin-top: -4px;
}
.wp_entry img {
    max-width: 98%;
}
.wp-wrapper_zsjh
{
	display: none;
}
.col_menu_dq {
    display: none;
}

.col_news_head_dq {
	padding-top: 0px;
	
	}
	
.col_metas .col_title_dq {
	line-height: 30px;
	height: 30px;
	}
	.zsjh_dq li a {
    font-size: 14px;
}

#winfloat_div_w88 {

	width:40%!important;
}

#winfloat_div_w88 img {
	width:100%!important;
	height:auto;
}

#winfloat_div_w88 .wp_article_list .list_item span {
 margin-left:0px;
}

.wp-inner.dkszy {
    display: none;
}